print("import: 'ppanini'")
import ppanini

print("import: 'ppanini.tests'")
import ppanini.tests

print("import: 'ppanini.tests.data'")
import ppanini.tests.data

print("import: 'ppanini.utils'")
import ppanini.utils

